import request from '@/utils/request'

// 查询健康度分数记录列表
export function hlsList(modelId,query) {
    return request({
        url: '/hl/hlScore/list/'+modelId,
        method: 'get',
        params: query
    })
}

// 获取健康度分数记录详细信息
export function hlScore(hlScoreId) {
    return request({
        url: 'hl/hlScore/'+hlScoreId,
        method: 'get',
    })
}
